
.bl {  }

.bl_pad { margin: 0px 0px 35px 0px; }

.bl_list {  }
.bl_list .title a, .bl_list .title a:hover { font-family: Arial; font-size: 18px; font-weight: normal; color: #303030; }
.bl_list .list { margin: 10px 0px 0px 0px; }
.bl_list .list div { margin: 0px 0px 7px 0px; }
.bl_list .list .desc { margin: 5px 0px 20px 0px; line-height: 160%; }

.bl_map { /*float: left;*/ width: 100%; }
.column .bl_map { padding: 0px 0px 0px 5px; }
.bl_map .map { /*float: left;*/ }
.bl_map .map .wrp { /*float: left;*/ display: inline-block; border: 3px solid #e0edff; overflow: hidden; }
.bl_map .tooltip { /*float: left;*/ margin: 0px 0px 0px -5px; position: relative; z-index: 1000; }
.bl_map .tooltip div.t { margin-left: 50px; }

.auto_map .map { float: none; width: 55px; height: 55px; padding: 0px 20px 0px 0px; }
.auto_map table { width: 100%; }
.auto_map .map a, .page_title .bl_map .map a:hover { display: block; width: 55px; height: 55px; background: url(/res/img/deco/carmap.gif) center no-repeat; }
.auto_map .title { vertical-align: middle; }
.auto_map .title a, .page_title .bl_map .title a:hover { font-size: 16px; line-height: 130%; }
.auto_map div { margin: 5px 0px 0px 0px; }

.bl_links_map .auto_map table { margin: 0px 0px 10px 0px; }

.tooltip { width: 100%; }
.tooltip div.t { width: 25px; height: 19px; margin-top: -18px; position: relative; z-index: 1000; background: url(/res/img/share/tooltip_arr_t.png) center no-repeat; }
.tooltip table { width: 100%; margin: -1px 0px 0px 0px; position: relative; z-index: 900; }
.tooltip tr.t .l { width: 5px; height: 5px; background: url(/res/img/share/tooltip_lt.png) center no-repeat; font-size: 1px; }
.tooltip tr.t .c { background: url(/res/img/share/tooltip_rpt.png) center repeat-x; }
.tooltip tr.t .r { width: 5px; height: 5px; background: url(/res/img/share/tooltip_rt.png) center no-repeat; font-size: 1px; }
.tooltip .m .l { background: url(/res/img/share/tooltip_rpl.png) center repeat-y; }
.tooltip .m .c { padding: 5px; background: #fff; }
.tooltip .m .r { background: url(/res/img/share/tooltip_rpr.png) center repeat-y; }
.tooltip .b .l { width: 5px; height: 5px; background: url(/res/img/share/tooltip_lb.png) center no-repeat; font-size: 1px; }
.tooltip .b .c { background: url(/res/img/share/tooltip_rpb.png) center repeat-x; }
.tooltip .b .r { width: 5px; height: 5px; background: url(/res/img/share/tooltip_rb.png) center no-repeat; font-size: 1px; }
.tooltip .c div { margin: 0px 0px 7px 0px; }
.tooltip a, .tooltip a:hover { color: #303030; }
.tooltip .c span { font-size: 11px; color: #777777; }

.rate { width: 130px; height: 22px; background: url(/res/img/ico/ico_star_d.gif) center repeat-x; }
.rate div { height: 22px; background: url(/res/img/ico/ico_star.gif) left center repeat-x; }
.rate .rate1 { width: 26px; }
.rate .rate2 { width: 52px; }
.rate .rate3 { width: 78px; }
.rate .rate4 { width: 104px; }
.rate .rate5 { width: 130px; }

.comments { width: 100%; }

.comments div.header { padding: 0px 0px 3px 25px; margin: 0px 0px 10px -25px; position: relative; z-index: 1000; font-size: 16px; }
.comments .header .title { margin-right: 10px; font-size: 20px; text-decoration: none; border-bottom: 1px dashed #303030; color: #303030; }
.comments .header .title:hover { margin-right: 10px; font-size: 20px; border: 0px; }

.comments .plus { color: #f00; }
.comments .minus { color: #0085b7; }

.comments .min .header .title { color: #274e84; }

.comments .min .posts .header { background: url(/res/img/ico/ico_c.gif) left center no-repeat; }
.comments .min .feedback .header { background: url(/res/img/ico/ico_c_plus.gif) left center no-repeat; }

.comments .min .list, 
.comments .min table { display: none; }

.comments .posts { padding: 0px 0px 0px 25px; }
.comments .posts .header { background: url(/res/img/ico/ico_c_d.gif) left center no-repeat; }
.comments .posts .post { padding: 0px 0px 10px 0px; }
.comments .posts .post .date { font-size: 10px; color: #919191; }
.comments .posts .post .datetime { color: #919191; }
.comments .posts .post .author { margin: 5px 0px 10px 0px; }
.comments .posts .post .author span span { font-weight: bold; }

.comments .feedback { padding: 0px 0px 0px 25px; }
.comments .feedback .header { background: url(/res/img/ico/ico_c_plus_d.gif) left center no-repeat; }
.comments .feedback table { width: 100%; }
.comments .feedback .caption { width: 110px; padding: 0px 15px 0px 0px; vertical-align: top; }
.comments .feedback .input {  }
.comments .feedback .textbox { width: 99%; }
.comments .feedback .score { margin: 15px 0px 0px 0px; }
.comments .feedback .score label { margin: 0px 15px 0px 5px; }
.comments .feedback .actions td { text-align: right; padding: 5px 20px 0px 0px; }

/*.bl_filter {  }
.bl_filter .title { margin: 0px 0px 15px 0px; font-weight: bold; }

.bl_filter table { width: 100%; background: #ebeef3; }
.bl_filter table.b { border-top: 2px dashed #fff; }
.bl_filter table.b .m .c { padding-top: 10px; }

.bl_filter .t .l { width: 9px; height: 9px; background: url(/res/img/share/filter_lt.gif) center no-repeat; }
.bl_filter .t .c { height: 9px; background: url(/res/img/share/filter_rpt.gif) center repeat-x; }
.bl_filter .t .r { width: 9px; height: 9px; background: url(/res/img/share/filter_rt.gif) center no-repeat; }
.bl_filter .b .l { width: 9px; height: 9px; background: url(/res/img/share/filter_lb.gif) center no-repeat; }
.bl_filter .b .c { height: 9px; background: url(/res/img/share/filter_rpb.gif) center repeat-x; }
.bl_filter .b .r { width: 9px; height: 9px; background: url(/res/img/share/filter_rb.gif) center no-repeat; }
.bl_filter .m .l { width: 9px; background: url(/res/img/share/filter_rpl.gif) center repeat-y; }
.bl_filter .m .c { padding: 5px; background: none; }
.bl_filter .m .r { width: 9px; background: url(/res/img/share/filter_rpr.gif) center repeat-y; }

.bl_filter .choice { margin: 5px 0px 10px 0px; }
.bl_filter .cell { margin: 0px 0px 10px 0px; }

.bl_filter .flags { padding: 0px 0px 10px 0px; }
.bl_filter .flags span { margin: 0px 10px 0px 0px; }

.bl_filter .selectbox { width: 99%; font-size: 12px; }
.bl_filter .textbox { width: 95%; font-size: 12px; }

.bl_filter a, .bl_filter a:hover { font-size: 11px; text-decoration: none; border-bottom: 1px dashed #274e84; }
.bl_filter a:hover { border: 0px; }

.bl_filter .actions {  }
.bl_filter .actions .flags { padding: 0px; }*/

.bl_filter {  }
.bl_filter .title { padding: 0px 0px 10px 0px; font-weight: bold; }
.bl_filter .subtitle { margin: 0px 0px 5px 0px; }

.bl_filter table { width: 100%; background: #ebeef3; }

.bl_filter .t .l { width: 9px; height: 9px; background: url(/res/img/share/filter_lt.gif) center no-repeat; }
.bl_filter .t .c { height: 9px; background: url(/res/img/share/filter_rpt.gif) center repeat-x; }
.bl_filter .t .r { width: 9px; height: 9px; background: url(/res/img/share/filter_rt.gif) center no-repeat; }
.bl_filter .b .l { width: 9px; height: 9px; background: url(/res/img/share/filter_lb.gif) center no-repeat; }
.bl_filter .b .c { height: 9px; background: url(/res/img/share/filter_rpb.gif) center repeat-x; }
.bl_filter .b .r { width: 9px; height: 9px; background: url(/res/img/share/filter_rb.gif) center no-repeat; }
.bl_filter .m .l { width: 9px; background: url(/res/img/share/filter_rpl.gif) center repeat-y; }
.bl_filter .m .c { background: none; }
.bl_filter .m .r { width: 9px; background: url(/res/img/share/filter_rpr.gif) center repeat-y; }

.bl_filter .m .c .row { padding: 5px 5px 0px 5px; }
.bl_filter .m .c .line { padding: 13px 5px 0px 5px; border-top: 1px dashed #fff; }

.bl_filter .m .c table.cell { width: 100%; margin: 0px; }
.bl_filter .m .c table.cell td { padding: 0px 0px 10px 0px; }
.bl_filter .m .c table.cell .caption { width: 40%; padding-right: 10px; white-space: nowrap; }

.bl_filter .choice { margin: 0px 0px 10px 0px; color: #274e84; }
.bl_filter .cell { margin: 0px 0px 13px 0px; }

.bl_filter .flags { padding: 0px 0px 10px 0px; }
.bl_filter .cell .flags { padding: 0px; margin-bottom: 20px; }
.bl_filter .flags div { padding: 0px 0px 3px 0px; }
.bl_filter .flags span { margin: 0px 5px 0px 0px; }

.bl_filter .selectbox { width: 99%; font-size: 12px; height: 23px; }
.bl_filter .textbox { width: 95%; font-size: 12px; }
.bl_filter .ac_input { margin-bottom: 7px; font-size: 14px; }

.bl_filter .multi2 .caption { margin: 0px 15px 0px 0px; white-space: nowrap; }
.bl_filter .multi2 .textbox { width: 22%; margin: 0px 7px 0px 0px; }

.bl_filter .ico_q { margin: 0px 0px 0px 5px; }

.bl_filter .choice a, .bl_filter .choice a:hover { font-size: 11px; text-decoration: none; border-bottom: 1px dashed #274e84; }
.bl_filter .choice a:hover { border: 0px; }

.bl_filter .actions {  }
.bl_filter .actions .flags { padding: 0px; }

.bl_filter table.actions .a { text-align: left; vertical-align: middle; }
.bl_filter table.actions .b { text-align: right; vertical-align: middle; }
.bl_filter table.actions .do_clear { padding: 0px; }

/*.bl_filter .list { display: none; }*/

.bl_filter .do_clear { padding: 0px 0px 0px 10px; font-size: 11px; }
.bl_filter div.do_clear { padding: 5px 10px 0px 0px; text-align: right; }
.bl_filter .message { margin: 0px 0px 10px 0px; display: none; color: #f00; }
.bl_filter .messages { display: none; }
.bl_filter .error { margin: 0px 0px 10px 0px; }

.bl_filter .tab_choice .list table.tab .cfirst { padding: 0px 10px 0px 0px; }
.bl_filter .tab_choice .list .tab div { white-space: nowrap; }

.bl_filter .ext_action { padding: 0px 0px 10px 0px; }
.bl_filter .ext_action .off { display: inline-block; margin: 0px 5px 0px 0px; width: 12px; height: 12px; background: url(/res/img/arr/arr1_r_r.png) center no-repeat; vertical-align: middle; }
.bl_filter .ext_action .on { display: inline-block; margin: 0px 5px 0px 0px; width: 12px; height: 12px; background: url(/res/img/arr/arr1_r_b.png) center no-repeat; vertical-align: middle; }

.bl_filter .producers .tab_choice .list div { width: 100px; overflow: hidden; }

/*!!!!!!!*/
.bl_filter label { margin: 0px 0px 0px 3px; }


.tab_choice {  }
.tab_choice .tab {  }
.tab_choice .tabs { padding: 0px 0px 5px 0px; }
.tab_choice .tabs .tab {  }
.tab_choice .tabs .tab span { color: #777777; }
.tab_choice .tabs .tab a, .tab_choice .tabs .tab a:hover { color: #303030; }
.tab_choice .tabs .sel {  }
.tab_choice .tabs .sel span { display: none; }
.tab_choice .tabs .sel a, 
.bl_brands .tabs .sel a, 
.bl_brands .tabs .sel a:hover, 
.bl_brands .tabs .sel a:visited:hover, 
.bl_parts .tabs .sel a,
.bl_parts .tabs .sel a:hover,
.bl_parts .tabs .sel a:visited:hover
{ color: #0e7900 !important; text-decoration: none; cursor: default; }

.pager { margin: 50px 0px 0px 0px; font-size: 16px; }
.pager span { margin: 0px 7px 0px 0px; padding: 0px 2px 0px 2px; color: #fff; background: #303030; }
.pager a, .pager a:hover { margin: 0px 7px 0px 0px; }
.pager .top { margin: 0px 0px 7px 0px; }
.pager .top .txt { margin: 0px 20px 0px 0px; font-weight: bold; color: #000; }
.pager .top span { padding: 0px; font-size: 14px; color: #919191; background: transparent; }
.pager .top .prev { margin: 0px 15px 0px 0px; }
.pager .top .next {  }

table.list { width: 100%; }
table.list td { padding: 0px 0px 20px 0px; line-height: 160%; }
table.list .i { width: 20px; padding-top: 5px; color: #919191; }

table.list .title { /*display: inline-block;*/ margin: 0px 0px 5px 0px; }
table.list .title a, table.list .title a:hover { font-size: 16px; }
table.list .title td { padding: 0px; vertical-align: middle; }

table.list .img { margin: 5px 0px 0px 0px; }
table.list .img img { float: left; margin-right: 15px; border: 1px solid #d4d4d4; }

table.list div.item { margin-left: 10px; }

table.list .hilite div.item { margin: 0px; }
table.list .hilite .title { padding: 2px 10px 2px 10px; background: #feeec6; }
table.list .hilite .img { margin-left: 10px; } 

table.list th { padding: 5px 10px 5px 10px; font-weight: bold; background: #f3f3f3; text-align: left; }
table.list .row td { padding: 20px 10px 20px 10px; }
table.list .line td { border-bottom: 1px solid #f3f3f3; }
table.list .last td { border-bottom: 0px !important; }

table.list .rating { width: 70px; }
table.list .rating .rate { width: 70px; height: 11px; margin: 0px 0px 0px 10px; background: url(/res/img/ico/ico_s_star_d.gif) center repeat-x; }
table.list .rate div { height: 11px; background: url(/res/img/ico/ico_s_star.gif) left center repeat-x; }
table.list .rate .rate1 { width: 14px; }
table.list .rate .rate2 { width: 28px; }
table.list .rate .rate3 { width: 42px; }
table.list .rate .rate4 { width: 56px; }
table.list .rate .rate5 { width: 70px; }

table.list p { margin: 0px; }
/*table.list .desc { max-width: 600px; overflow: hidden; }*/ /*wrap*/
table.list .contacts .phone { display: inline-block; margin: 5px 0px 5px 0px; padding: 2px 15px 2px 5px; font-size: 11px; background: #f1f1f1; }
table.list .contacts .code { font-size: 14px; font-weight: bold; }
table.list .contacts a.sp, table.list .contacts a.sp:hover { margin: 0px 0px 0px 15px; font-size: 12px; color: #919191; text-decoration: none; border-bottom: 1px dashed #919191; }
table.list .contacts a.sp:hover { border: 0px; }

table.list .address { padding: 0px 0px 0px 15px; background: url(/res/img/ico/ico_flag.gif) left center no-repeat; } 
table.list .address a, table.list .address a:hover { color: #0e7900; } 

table.list .price span { font-size: 14px; color: #919191; }
table.list .price span span { display: block; font-size: 12px; color: #bc3d3d !important; }

table.list .sp .title a, table.list .sp .title a:hover { font-size: 18px; }
table.list .sp .img { margin: 0px; }
table.list .sp .img img { float: none; margin-top: 5px; border: 0px; }

table.c3 { width: 100%; }
table.c3 td.c1 { width: 33%; }
table.c3 td.c2 { padding: 0px 10px 0px 10px; }
table.c3 td.c3 { width: 33%; }

table.c2 { width: 100%; }
table.c2 td.c1 { width: 49%; }
table.c2 td.c2 { padding: 0px 0px 0px 10px; }

.bl_banner { text-align: center; }
/*.bl_banner .short { text-align: center; }*/

.bl_links .wrp { margin: 0px; padding: 10px; background: #ebeef3; }
.bl_links .title { margin: 0px 0px 10px 0px; }
.bl_links div { margin: 0px 0px 7px 0px; }
.bl_links div span { font-weight: normal; color: #777777; }
.bl_links .sp a, .bl_links .sp a:hover { color: #2b44b1; }

.zcolumn .bl_links { width: 240px; }

.bl_adverts {  }
/*.c21 .column2 .bl_adverts { width: 250px; margin: 0px auto; }*/
/*.bl_adverts .add { height: 15px; margin: 5px 0px 0px 0px; } */

.actions .add { display: inline-block; padding: 5px 0px 5px 35px; background: url(/res/img/btn/btn_plus.gif) left top no-repeat; }
.actions .add a, .actions .add a:hover { font-size: 14px; color: #303030; }

.soc div { width: auto; /*padding: 0px 0px 0px 20px; background: #f3f3f3;*/ white-space: nowrap; }
.soc a, .page_sup .actions .soc a:hover { margin: 7px 30px 7px 0px; float: left; line-height: 1; }
.soc a img { margin: 2px 0px 0px; }

.datetime { margin: 10px 0px 0px 0px; font-size: 11px; color: #919191; }
.datetime span { margin: 0px 0px 0px 5px; color: #303030; }
.datetime .site { margin: 0px; }

.site { margin: 0px; }
.site a, table.list .site a:hover { font-size: 11px; color: #2b44b1; }

.alsolink {display:inline; /* dimadima */ }

.bl_rubrics { /*width: 100%;*/ margin: 0px 0px 20px 0px; }
.bl_rubrics .list {/*dimadima - was before: white-space:nowrap;*/}
.bl_rubrics .item { margin: 0px 30px 0px 0px;}
.bl_rubrics .item .sel { margin: 0px; font-size: 28px; color: #303030; }
.bl_rubrics .item span { margin: 0px 0px 0px 5px; color: #777777; }
.bl_rubrics a, .bl_rubrics a:hover { font-size: 18px; color: #bc3d3d; }
.bl_rubrics .sub { margin: 20px 0px 10px 0px; }
.bl_rubrics .sub .item { margin: 0px 20px 0px 0px; /* dimadima for ads: */ white-space:nowrap; display: block; float:left; margin:0 20px 10px 0;}
.bl_rubrics .sub .sel { font-size: 12px; color: #0e7900; }
.bl_rubrics .sub a, .bl_rubrics .sub a:hover { font-size: 12px; color: #274e84; }
.bl_rubrics .actions { width: auto; padding: 0px 0px 0px 20px; white-space: nowrap; }
.bl_rubrics .add { height: 15px; margin: 5px 0px 0px 0px; } 

.bl_sort { width: auto; margin: 0px 0px 30px 0px; }
.bl_sort a, .bl_sort a:hover { display: inline-block; margin: 0px 20px 0px 0px; }
.bl_sort .down { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr_g_b.png) center no-repeat; vertical-align: middle; }
.bl_sort .up { display: inline-block; width: 12px; height: 12px; background: url(/res/img/arr/arr_g_t.png) center no-repeat; vertical-align: middle; }
.bl_sort .sel, .bl_sort .sel:hover { 
	padding: 0px 10px 2px 15px; 
	color: #0e7900; background-color: #feeec6; 
	text-decoration: none; 
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; 
}
.bl_sort .sel:hover { text-decoration: underline; }

.bl_switch { width: auto; margin: 0px 0px 10px 0px; }
.bl_switch .sel { font-size: 24px; color: #bc3d3d; }
.bl_switch .item { margin: 0px 20px 0px 0px; }
.bl_switch .do { display: inline-block; width: 22px; height: 15px; font-size: inherit; background: url(/res/img/ico/ico_switch.gif) center no-repeat; }
.bl_switch a, .bl_switch a:hover { font-size: 18px; }

/*table.list*/
.instock .price span { color: #0e7900 !important; } 
.instock th { background: #feeec6 !important; }
/*bl_switch*/
.instock .sel { font-weight: normal; color: #0e7900; }

.bl_autonews {  }
.c21 .bl_autonews { width: 400px; }

.bl_links div { margin: 0px 0px 10px 0px; }

.bl_news {  }
.bl_news .rubrics { margin: 0px 0px 10px 0px; white-space: nowrap; }
.bl_news .rubrics a, .bl_news .rubrics a:visited,
.bl_news .rubrics a:hover, .bl_news .rubrics a:visited:hover { 
	margin: 0px 10% 0px 0px; 
	font-family: Arial; font-size: 14px; 
	font-style: italic; color: #303030; 
}
.bl_news .rubrics .sp, .bl_news .rubrics .sp:visited,
.bl_news .rubrics .sp:hover, .bl_news .rubrics .sp:visited:hover { font-size: 12px; }
.bl_news .rubrics .sel, .bl_news .rubrics .sel:visited, 
.bl_news .rubrics .sel:hover, .bl_news .rubrics .sel:visited:hover { 
	display: inline-block;
	padding-left: 25px;
	background: url(/res/img/arr/arr_r_r.gif) center left no-repeat;
	font-size: 16px; color: #bc3d3d; 
	border-bottom: 0px;
	text-decoration: none;
}
.bl_news .rubrics .sel:hover, .bl_news .rubrics .sel:visited:hover { color: #bc3d3d; text-decoration: none; }
.bl_news .list div { margin: 0px 0px 7px 0px; }

.item_model {  }
.item_model .img { width: 80px; padding-right: 10px; }
.item_model .img img { float: none !important; margin-right: 0px !important; border: 0px !important; }
.item_model a, .item_model a:hover { font-size: 16px; }
.item_model .price { margin: 5px 0px 0px 0px; }
.item_model .price div { display: inline-block; padding: 2px 5px 2px 5px; }
.item_model .price span { font-weight: bold; font-size: 12px !important; color: #303030 !important; /*font-size: inherit; color: inherit;*/ }
.item_model .price .hilite { background-color: #fefb00; }
.item_model .info { margin: 5px 0px 0px 0px; }
.item_model .info div span { margin: 0px 5px 0px 0px; }
.item_model .runflat { font-size: 10px; color: #f00; }

/*.bl_tires_item table.list*/
table.offers { width: 100%; margin: 20px 0px 0px 0px; }
table.offers td { padding: 20px 10px 10px 10px; }
table.offers .header td { padding: 5px 10px 5px 10px !important; font-weight: bold; }
table.offers .supplier { width: 30%; }
table.offers .desc {  }
table.offers .price { width: 15%; }

.item_offer .supplier div { margin: 5px 0px 0px 0px; }
.item_offer a, .item_offer a:hover { font-size: 16px; }
.item_offer .price { font-size: 14px; color: #0E7900; white-space: nowrap; }
.item_offer .producer a, .item_offer .producer a:hover { font-size: 12px; }
.item_offer .producer .info { margin: 5px 0px 0px 0px; }
.item_offer .producer .info span { margin: 0px 5px 0px 0px; }

.bl_add {  }
.bl_add td { vertical-align: middle; font-size: 16px; }
.bl_add .selectbox { width: 51%; }
.bl_add div.captcha { width: 450px; }
.bl_add .desc { /*font-size: 16px;*/ margin: 0px 0px 10px 0px; }
